uuid: 5ac6930a-f0ee-4f65-9363-60fc53d6534c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_markup_section_background
    - paragraphs.paragraphs_type.markup
  module:
    - image
id: paragraph.markup.field_markup_section_background
field_name: field_markup_section_background
entity_type: paragraph
bundle: markup
label: 'Upload Markup section background image'
description: 'Recommended dimension is 1900x1100.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
